Subject: Re: Trivial patch: arch/mips/config.in

From: Ralf Baechle <[email-masked]>
Date: Wed, 17 Dec 1997 12:42:02 +0100

On Wed, Dec 17, 1997 at 04:53:56AM -0600, Michael Elizabeth Chastain wrote:
> Hello MIPS hackers,
> 
> I'm working on Menuconfig and I found that arch/mips/config.in has
> a trivial syntax error.  Here is a patch.
> 
> I don't read this list so please send copies of any replies to me.

Thanks, applied.

  Ralf

> diff -u -r -N linux-2.1.72/arch/mips/config.in linux/arch/mips/config.in
> --- linux-2.1.72/arch/mips/config.in	Tue Dec  2 13:41:44 1997
> +++ linux/arch/mips/config.in	Wed Dec 17 04:46:38 1997
> @@ -97,6 +97,7 @@
>    bool 'Set version information on all symbols for modules' CONFIG_MODVERSIONS
>    bool 'Kernel daemon support (e.g. autoload of modules)' CONFIG_KERNELD
>  fi
> +endmenu
>  
>  source drivers/block/Config.in
>  

-- 
Uni Koblenz live:

[...]
4 bytes from kernel.panic.julia.de (194.221.49.153): icmp_seq=55. time=18530. ms
64 bytes from kernel.panic.julia.de (194.221.49.153): icmp_seq=56. time=17534. ms
64 bytes from kernel.panic.julia.de (194.221.49.153): icmp_seq=57. time=16542. ms
64 bytes from kernel.panic.julia.de (194.221.49.153): icmp_seq=59. time=14556. ms
64 bytes from kernel.panic.julia.de (194.221.49.153): icmp_seq=60. time=13559. ms
64 bytes from kernel.panic.julia.de (194.221.49.153): icmp_seq=61. time=12562. ms
64 bytes from kernel.panic.julia.de (194.221.49.153): icmp_seq=63. time=10565. ms
[...]
----194.221.xx.xx PING Statistics----
80 packets transmitted, 40 packets received, 50% packet loss
round-trip (ms)  min/avg/max = 4145/35740/70823